{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body style="background-color: #DFDFDF;">
    <nav class="navbar navbar-expand-sm bg-light navbar-light">
        <div class="container-fluid">
          <ul class="navbar-nav" style="padding: 0px;">
            <li>
              <a class="nav-link active" href="http://localhost:8000/lab-4/">Table View</a>
            </li>
            <li>
              <a class="nav-link active" href="http://localhost:8000/lab-4/note-list">Card View</a>
            </li>
            <li>
              <a class="nav-link active" href="http://localhost:8000/lab-4/add-note">Add Note</a>
            </li>
          </ul>
        </div>
    </nav>
        
    <div class="container">
    <h1 style="padding: 8px 0px; text-align: center;"> Daftar Note </h1>
    {% for i in notes %}
    <div class="card"style="margin: 8px">
      <div class="card-body">
        <h3 class="card-title">{{i.title}}</h5>
        <h6 class="card-subtitle mb-2 text-muted">From: {{i.From}}</h6>
        <h6 class="card-subtitle mb-2 text-muted">To: {{i.to}}</h6>
        <p class="card-text">{{i.message}}</p>
      </div>
    </div>
    {% endfor %}
</div>
  </body>
</html>
